Puthagam Android App - Bug #4643

Chapter audio stops after going back to home screen of device.
10/03/2022 12:50 PM - Shubham J

Status: Closed Start date: 10/03/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/03/2022 12:50 PM - Shubham J
- Priority changed from Normal to High

#2 - 10/06/2022 01:08 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/06/2022 12:54 PM - Shubham J

- Status changed from Resolved to Closed
